/*
 * Kleur 1: blauw: #1EC3F3
 * Kleur 2: lichtgroen, #C1D62F, link hover, goed om te weten
 * Kleur 3: donkergroen, #009335, menu highlight, footer-border, botton-default
 */

/********** COMMON **********/
.container h4 {
	color: #009335;
}
.subsubmenu ul li.subselected {
	border-left: 4px solid #009335;
}
.subsubmenu ul li:hover {
	background-color: #009335;
}
.subsubmenu ul li i {
	color: #009335;
}
.submenu ul li a.subselected {
	color: #009335;
}
.tabletmenu ul li:hover {
	background-color: #009335;
}
.subsubmenu ul li.dark {
	background-color: #009335;
}
.subsubmenu ul li.dark:hover {
	background-color: #C1D62F;
}
.tabletmenu ul li.mainitem.active {
	border-left: 4px solid #009335;
}
.tabletmenu ul li.mainitem:hover {
	background-color: #009335;
}
.tabletmenu ul li i {
	color: #009335;
}
.tabletmenu ul li.submenucontainer li i {
	color: #C1D62F;
}
.tabletmenu ul li.submenucontainer li:hover {
	background-color: #C1D62F;
}
.tabletmenu ul li.submenucontainer ul li.sactive {
	border-left: 4px solid #C1D62F;
}

/********** STRUCTURE **********/
.footergreyrow {
	border-bottom: 10px solid #009335;
}
.goodtoknow {
	background: url("../images/good_to_know_large.png") no-repeat scroll right center #FFFFFF;
}

/********** HOME **********/
.hoofdmenu {
	border-top: 10px solid #1EC3F3;
}
.hoofdmenu ul li .active {
	border-bottom: 4px solid #009335;
}

.spotlight div {
	background-color: rgba(31, 195, 243, 0.9);
}
.spotlight div.more a {
	background-color: rgba(236, 0, 140, 0.9);
}
.quicklinks .quicklinks_header {
	background-color: #1EC3F3;
}
.quicklinks .quicklinks_content .badge {
	background-color: #F8278F;
}
.quicklinks .quicklinks_content .badge:hover {
	background-color: #C1D62F;
}
.infoblocks_more a:hover, .newscarousel_item:hover {
	color: #C1D62F;
}
.newscarousel_item .newscarousel_item_text .newscarousel_item_header span {
	background-color: #009335;
}

/********** OTHER **********/
.azbody .azdelimiter .azdelimiter-left {
	color: #1FC3F3;
}
.agenda .activity .datecontainer {
	background-color: #1EC3F3;
	border: 10px solid #1EC3F3;
}
.searchresults .item a {
	color: #1EC3F3;
}
.pagegalery .galeryimage .galeryimageoverlay {
	background-color: #C1D62F;
}
.fullscreengallery {
	background-color: rgba(58, 0, 141, 0.9);
}
.azalphabet ul.azalphabet-row li.active a, .azalphabet ul.azalphabet-row li a:hover {
	background-color: #009335;
}
.newsoverview .item h3 {
	color: #009335;
}
.agenda .activity .textcontainer .title a {
	color: #EB008C;
}
.searchfilter .subnavi li:hover i {
	color: #009335;
}
.btn.btn-default {
	background-color: #009335;
	color: #FFFFFF;
}
.btn.btn-default:hover {
	background-color: #C1D62F;
}
.vacaturedetail .documenten a {
	color: #009335;
}

/******************** CUSTOM ********************/
.homepage .intro {
	text-align: center;
}
.homepage .schoolscontainer {
	margin-top: 30px;
	margin-bottom: 40px;
}
.homepage .schoolcontainer {
	margin-bottom: 40px;
	cursor: pointer;
	padding: 20px;
}
.homepage .schoolcontainer:hover {
	background-color: #EEEEEE;
}
.homepage .schoolcontainer .imagecontainer {
	text-align: center;
}
.homepage .schoolcontainer .imagecontainer img {
	max-height: 60px;
	max-width: 100%;
	display: inline-block;
}
.homepage .schoolcontainer .schoolinfo {
	margin-top: 20px;
}
.homepage .schoolcontainer .visitwebsite {
	margin-top: 20px;
}

.row.goodtoknow {
	display: none;
}

.btn.btn-default {
	background-color: #009335;
}

.btn.btn-default:hover {
	background-color: #1EC3F3;
}

.hoofdmenucontainer .largemenu ul {
	margin-right: 15px;
}

.hoofdmenucontainer .largemenu .search, .hoofdmenucontainer .tabletmenuitem.searchbutton {
	display: none !important;
}

.footersocialmedia {
	float: none;
	text-align: center;
}

/****************************************** SMALL *************************************************/
@media (max-width: 500px) {
	.footersocialmedia {
		display: block;
	}

}